/*=====================================================
  benefit__box
=====================================================*/
.benefit__box {
  width: 100%;
  margin: 0 0 25px 0;
  padding: 20px 20px 30px 20px;
  align-content: center;
  background-color: #f9f7f3;
}
@media print, screen and (min-width: 768px) {
  .benefit__box {
    height: 250px;
  }
}
@media print, screen and (min-width: 1280px) {
  .benefit__box {
    height: 280px;
    padding: 30px;
  }
}
.benefit__box.ticket .benefit__image {
  margin-bottom: 0;
}
.benefit__box .benefit__image {
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
  text-align: center;
}
.benefit__box .benefit__image img {
  width: 30%;
}
@media print, screen and (min-width: 768px) {
  .benefit__box .benefit__image img {
    width: 35%;
  }
}
.benefit__box .benefit__text {
  width: 100%;
  margin: 0;
  padding: 0;
  font-weight: 900;
  font-size: 20px;
  font-size: 1.1111111111rem;
  text-align: center;
  line-height: 1.2;
}
.benefit__box .benefit__text .benefit__textSmall {
  font-weight: 500;
  font-size: 16px;
  font-size: 0.8888888889rem;
}